RubyGems Navigation menu

octopussy 0.3.1

Simple wrapper for the GitHub API v2

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 0.3.1 - October 25, 2010 (41 ko)
  2. 0.3.0 - September 02, 2010 (12 ko)
  3. 0.2.4 - August 14, 2010 (11,5 ko)
  4. 0.2.3 - June 17, 2010 (35,5 ko)
  5. 0.2.2 - June 09, 2010 (35,5 ko)
Voir toutes les versions (13)

Dépendances de Runtime (2):

hashie ~> 0.4.0
httparty ~> 0.6.1

Dépendances de Development (4):

fakeweb ~> 1.3
mocha ~> 0.9
shoulda ~> 2.11

Propriétaires:

Auteurs:

  • Wynn Netherland, Adam Stacoviak

Total de contrôle SHA 256:

= Copier Copié!

Total de téléchargements 48 113

Pour cette version 5 631

License:

aucune

Version de Ruby requise: None

Required Rubygems Version: >= 1.3.6

Liens: